[Message]
TITLE				="RF Server"
ERR_DX_VERSION			="RF를 실행하기 위해서는 Directx 8.1 이상이 깔려 있어야 합니다. ( Direct3DCreate8 실패 )"
ERR_DX_GETADAPTERMODE	="Direct3D : GetAdapterDisplayMode 실패"
ERR_DX_CREATEDEVICE		="Direct3D : CreateDevice 실패"
ERR_DX_CREATEDDRAWDEVICE	="DirectDraw 오브젝트는 생성 실패!"
ERR_INIT_OBJECT			="오브젝트 초기화 실패"
ERR_INIT_NETWORK		="네트워크 초기화 실패"
ERR_INIT_THREAD			="쓰레드 초기화 실패"
ERR_DOWNLOAD_PATCHINFO	="패치정보파일 다운로드에 실패했습니다."
ERR_OPEN_TEMPDATA		="TempData File 열기 실패"
ERR_CONN_LOGINSERVER		="로그인서버 접속 실패"
ERR_AUTH_TIMEOUT,		="회원 인증 시간 초과"
MSG_INSERT_PASSWORD		="암호를 입력해주세요"
MSG_PASSWORD_LENGTH		="암호 또는 ID의 길이가 적당하지 않습니다. 12자이내로 적어주세요."
ERR_WRONG_ID			="부적당한 ID 입니다."
ERR_TIME_UP			="오늘의 이용시간이 만료되었습니다."
ERR_IPCOUNT_OVER		="허용하는 PC방 IP개수를 초과하였습니다."
ERR_WRONG_ACCOUNT		="틀린 계정 입니다."
ERR_WRONG_PASSWORD		="비밀번호가 틀렸습니다."
ERR_INCLUDE_WRONGCHAR		="계정에 올바르지않은 문자가 포함되었습니다."
ERR_NOTESTER_ACCOUNT		="테스터에 선정되지 않은 계정입니다."
ERR_DATABASE			="데이터베이스 에러입니다."
ERR_BLOCK_ACCOUNT		="블럭된 계정입니다."
ERR_NO_SERVICETIME		="서비스 시간이 아닙니다."
ERR_WAIT_ACCOUNT		="가입 대기중인 계정입니다."
ERR_SECED_ACCOUNT		="탈퇴한 계정입니다."
ERR_WRONG_AGE			="RF온라인은 만 15세 이용가 입니다."
ERR_FAILED_LOGIN		="로그인 실패"
MSG_CREATED_ACCOUNT		="계정이 성공적으로 생성되었습니다."
MSG_CREATE_ACCOUNT		="계정생성 성공"
ERR_CREATE_ACCOUNT		="계정생성 실패"
ERR_ALREADY_EXIST		="이미 등록된 계정입니다."
MSG_GET_WORLDLIST		="등록월드목록 가져오기 실패"
ERR_READ_WORLDLIST		="월드목록 읽기 실패"
MSG_CONNECTION_CLOSE		="접속이 종료되었습니다. 잠시후 다시 접속하시기 바랍니다"
ERR_CONNECTION_CLOSE		="접속종료 실패"
ERRO_SELECT_WORLD		="월드선택 실패"
MSG_CHANGE_KEYNUM		="KEY_NUM 값이 바뀌었습니다."
ERR_NOTENOUGH_RESOURCE	="시스템 리소스가 부족해서 RF_Online.bin 실행이 불가능합니다."
ERR_DAMAGEED_EXEFILE		="RF_Online.bin 파일이 손상되었습니다."
ERR_NOTEXIST_EXEFILE		="RF_Online.bin 파일이 존재하지 않습니다. 실행 경로를 확인해 주세요"
ERR_WRONG_PATH		="RF_Online.bin 실행 경로가 맞지 않습니다."
ERR_EXECUTE_CLIENT		="RF온라인 클라이언트 실행 실패"
MSG_CLOSE_BYANOTHERCLIENT	="다른 클라이언트에 의해 접속이 종료 되었습니다."
MSG_CLOSE_CONNECTION		="서버와의 연결이 종료되었습니다"
ERR_SERVER_NOANSWER		="서버의 응답이 없습니다. 잠시후 다시 실행해 보세요"
ERR_VIDEORAM_SIZE		="사용가능한 비디오 메모리가 64M 이하입니다. 그래픽 설정을 저사양으로 설정합니다."
ERR_INI_SCRXSIZE			="R3Engine.ini 화일에서 [RenderState]:ScreenXSize 항목이 없습니다"
ERR_INI_SCRYSIZE			="R3Engine.ini 화일에서 [RenderState]:ScreenYSize 항목이 없습니다"
ERR_INI_RENDERBITS		="R3Engine.ini 화일에서 [RenderState]:RenderBits 항목이 없습니다"
ERR_INI_ADAPTER			="R3Engine.ini 화일에서 [RenderState]:Adapter 항목이 없습니다"
ERR_INI_GAMMA			="R3Engine.ini 화일에서 [RenderState]:Gamma 항목이 없습니다"
ERR_INI_MOUSEACC		="R3Engine.ini 화일에서 [RenderState]:bMouseAccelation 항목이 없습니다"
ERR_INI_BDETAILTEX		="R3Engine.ini 화일에서 [RenderState]:bDetailTexture 항목이 없습니다"
ERR_INI_SOUND			="R3Engine.ini 화일에서 [Sound]:Sound 항목이 없습니다"
ERR_INI_MUSIC			="R3Engine.ini 화일에서 [Sound]:music 항목이 없습니다"
ERR_INI_LANGUAGE		="R3Engine.ini 화일에서 [Setup]:Language 이 항목이 없습니다"
ERR_INI_DETAILTEX		="R3Engine.ini 화일에서 [RenderState]:TextureDetail 항목이 없습니다"
ERR_INI_DYALIGHT			="R3Engine.ini 화일에서 [RenderState]:DynamicLight 항목이 없습니다"
ERR_INI_BBOSHASI			="R3Engine.ini 화일에서 [RenderState]:BboShasi 항목이 없습니다"
ERR_INI_SHADOWDETAIL		="R3Engine.ini 화일에서 [RenderState]:ShadowDetail 항목이 없습니다"
ERR_INI_SEEDISTANCE		="R3Engine.ini 화일에서 [RenderState]:SeeDistance 항목이 없습니다"
ERR_WRONG_SHADOWDETAIL	="ShadowDetail 값이 잘못되었습니다."
MSG_END_MOVIE			="동영상 플레이가 끝났습니다"
ERR_NO_CODEC			="코덱이 없어서 동영상을 감상하실수 없습니다.\r\n통합코덱을 다운받아서 설치하시기 바랍니다."
ERR_TOOMUCH_PATCHFILE		="패치할 파일이 너무 많습니다.\r\nRF온라인을 재설치 해주세요."
MSG_REINSTALL_BETTER		="패치할 파일이 많아서 재설치가 빠를수 있습니다.\r\n그래도 패치를 계속 진행 하시겠습니까?"
MSG_DOWNLOAD_PATCHINFO	="패치정보파일 다운로드 중 입니다"
MSG_FAILED_PATCHINFO		="패치정보파일 다운로드에 실패했습니다"	
ERR_WRONG_DOWNFILEINFO	="받은 파일의 정보가 잘못되었습니다."	
ERR_FAILED_PATCH		="패치에 실패했습니다 잠시후에 다시 실행해 주세요"
MSG_UNZIP_FILE			="파일 압축해제 중 입니다"
ERR_WRONG_PATCHINFO		="PatchInfo.cab은 사용할수 없습니다."
MSG_RETRY_PATCH		="패치를 재시도하시겠습니까?"
ERR_DOWNLOAD_FILE		="파일다운로드 실패"
ERR_NO_TEMPFILE		="temp.tmp파일이 없습니다."
ERR_FAILED_UPDATEFILE		="업데이트 실패 : 파일이 실행중일경우 종료해 주세요"
ERR_FAILED_UNZIP		="파일의 압축해제에 실패하였습니다"
ERR_WRITE_INI			="설정파일 쓰기에 실패했습니다"
ERR_CREATE_INI			="설정파일 생성에 실패했습니다"
ERR_CONN_LAUNCHER_SERVER	="런쳐 업데이트 서버 연결에 실패했습니다"
ERR_UPDATE_LAUNCHER		="런쳐 업데이트에 실패했습니다"
ERR_NO_UPDATERFILE		="런쳐 자동갱신 실패 updater.lc 파일이 존재하지 않습니다."
ERR_CPU_CHECK			="CPU가 최저사양보다 낮습니다."
ERR_NOTENOUGH_SYSTEM		="현재 시스템 에서는 RF온라인을 실행할수 없습니다."
ERR_NOTENOUGH_VGACARD	="현재 그래픽카드에서는 RF온라인을 실행할수 없습니다."
ERR_SUPPORT_COMPRESSEDTEX	="압축텍스쳐 지원안함"
MSG_READ_INIFILE		="설정파일을 읽어오는 중"
ERR_CONN_PATCHSERVER		="패치서버 연결에 실패했습니다. 잠시후 다시 시도해 주세요. "
MSG_INIT_NETWORK		="네트워크 초기화 중"
MSG_LOAD_SOUND		="사운드 불러오는 중"
MSG_GET_NOTICE			="공지사항 가져오는 중"
ERR_PATCH_UPLOADING		="현재 패치를 올리는 작업중 입니다. 잠시후 다시 시도해 주세요"
ERR_ALREADY_THREAD		="CMainThread : m_bMainThread 이미 작동된 상태\n"
ERR_CONN_ANOTHERCLIENT	="다른 컴퓨터에서 접속중입니다. 이전 접속을 끊으시겠습니까?"
ERR_NOT_CHARGED		="유료회원( 사 )이 아닙니다. 결제하시겠습니까?"
MSG_GET_SERVERLIST		="서버목록을 받는 중 입니다"
MSG_WAIT_SERVERMSG		="서버에서의 응답을 기다리는 중 입니다."
ERR_TOOMUCH_USER		="해당 월드에 접속자가 너무 많아 접속할 수 없습니다. 잠시후 다시 시도해 주세요"
ERR_DISABLE_SERVER		="해당 서버는 접속불가 상태입니다"
TEST_TITLE			="RF온라인 테스트서버"
MSG_CONN_DENY			="접속불가"
MSG_PATCH_PROGRESS		="패치가 진행 중 입니다"
MSG_PATCH_END			="패치 완료"
MSG_NO_FILE			="파일이 없습니다."
MSG_WORNG_FILEDAY		="파일의 수정날짜가 다릅니다."
MSG_CONN_LUPDATESERVER	="런쳐 업데이트 서버 연결중"
MSG_ANALYZE_FILE		="파일 분석중."
MSG_DOWNLOAD_LUPDATEFILE	="런쳐 업데이트 파일 다운로드 중"
MSG_ANALYZE_FILE		="파일 분석중."
MSG_DOWNLOAD_LUPDATEFILE	="런쳐 업데이트 파일 다운로드 중"
MSG_PERSONAL_NOT_PAY		= "유료가입회원이 아닙니다."
MSG_PERSONAL_TODAY_EXPIRE	= "금일 사용시간이 만료되었습니다."
MSG_PERSONAL_EXPIRE		= "사용시간이 만료되었습니다."
MSG_REFILL_POINT		= "당신의 포인트는 이미 전부 사용했습니다.   공식페이지에서 충전해주십시오!",
MSG_INSERT_CDKEY		= "당신의 계정은 아직 시동번호를 입력하지 않았습니다. 공식페이지에서 계통 해주십시오."
MSG_GOTO_INSERTCDKEY    = "공식 사이트 에서 cd-key 입력 해주세요."
MSG_ADULT_SERVER_FAILE    = "해당 계정으로는 성인 서버에 접속하실 수 없습니다."

[SERVER]
1=""
2=""
3=""
4=""
5=" "
6=" "

SERVER_CLOSE="Close"
SERVER_NORMAL="원활"
SERVER_BUSY="혼잡"
SERVER_OVER="초과"
SERVER_FULL="FULL"

[Etc]
DayLightIgnore=1

SERVER_CLOSE="Offline"
SERVER_BUSY="Full"
SERVER_MAX=3500

GREETING_HEAD="Welcome to RF Server"
GREETING_BODY="RF Online Private Server"

[URL]
GREETING			="http://218.156.12.15/rf/greet.htm"
NOTICE				="http://218.156.12.15/rf/list.htm"
TEST_NOTICE			="http://218.156.12.15/rf/list.htm"
BANNER				="http://218.156.12.15/rf/banner.htm"
HOMEPAGE			="http://veilside.ba.ro"
MOVIE				="http://rfserver.rfocean.net"
JOIN				="http://rfserver.rfocean.net"
SMS				="no"
SERVER_GREETING_HEAD		="http://218.156.12.15/rf/greet.htm"
DEFAULT_TITLE			="YES"
SERVER_GREETING_IMG_HEAD	="http://218.156.12.15/rf/image.htm"
BILLING				="http://rfserver.rfocean.net"

[ETC]
MUSIC_PLAY="TRUE"

[Updater]
MSG_LAUNCHER_UPDATE		="RF온라인 실행기 업데이트중..."